Subject: bug#44531: 27.1; Emacs 27 fails to build from source on m68k (regression)

From: John Paul Adrian Glaubitz <[email-masked]>
Date: Thu, 7 Oct 2021 11:37:06 +0200

Hi Lars!

On 10/7/21 11:19, Lars Ingebrigtsen wrote:
> Lars Ingebrigtsen <[email-masked]> writes:
> 
>> This was almost a year ago -- did you get any further in debugging this
>> problem?
> 
> More information was requested, but no response was given within a
> month, so it seems unlikely that there'll be further progress here, and
> I'm closing this bug report.  If progress can be made, please respond to
> this email and we'll reopen the bug report.

As I said, building with the old dumper fixes the problem. Using the new
pdumper causes the crash. The issue still hasn't been fixed.

I'm not an emacs expert, so I don't know how to fix this bug.

Adrian

-- 
 .''`.  John Paul Adrian Glaubitz
: :' :  Debian Developer - [email-masked]
`. `'   Freie Universitaet Berlin - [email-masked]
  `-    GPG: 62FF 8A75 84E0 2956 9546  0006 7426 3B37 F5B5 F913